
a
{

outline:none;
border:none;

}
.main_top
{

width:82%;
height:auto;
margin-left:2%;
margin-top:20px;

}

.top-nav-text
{
width:7.5%;
float:right;
border-left:1px solid #a394c4;
text-align:center;

}


.top-nav-text a
{
font-size:14px;
font-weight:bold;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
color:#A394C4;
direction:rtl;



}

.phone-img
{
width:2%;
float:right;
margin-right:2%;

}

.phone-txt
{
display: inline;
width:10.5%;
float:right;
margin-left:3%;
color:#A394C4;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;



}



.facebook-img
{
float:right;
width:3%;
margin-top:-0.5%;

}
.facebook-txt
{

width:14%;
float:right;
font-size:14px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#A394C4;
text-align: right;
margin-right: 5px;

}

.shadow-nav
{
width:70%;
height:auto;
margin-left:0%;
margin-top:1%;

}

@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px)  {
.main_top
{

width:80%;
height:auto;
margin-left:5%;
margin-top:20px;

}


}

